Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 572734 - [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:09fcd886eff2280df10de1fa701...
: 583035 583515 585971 587912 589111 589116 590622 590803 591326 591474 593248 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-11 21:51 UTC by upgradeservices
Modified: 2015-03-03 22:45 UTC (History)
58 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 15:08:32 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-03-11 21:51 UTC, upgradeservices
no flags Details

Description upgradeservices 2010-03-11 21:51:48 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus
comment: was copying ~20 gb to a usb drive (from ext3 to ext2) and ~10gb from one partition to another on the same physical disk (ext3 to ntfs)
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.32.9-70.fc12.x86_64
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 upgradeservices 2010-03-11 21:51:51 UTC
Created attachment 399465 [details]
File: backtrace

Comment 2 Michel Loiseleur 2010-03-14 21:15:56 UTC

How to reproduce
-----
1. Open Nautilus
2. Delete some files
3. Try to open others

Comment 3 Ahmad Zulkarnain 2010-03-18 03:20:06 UTC

How to reproduce
-----
1. Set nautilus behavior to always open in browser windows
2. open multiple tabs in browser windows of diffrent file systems / directories (e.g /media/STORAGE etc)
3. perform multiple file operations (copying/moving/pasting) from different source locations to different target locations. 


Comment
-----
Moving some audio files from an external storage as well as a fixed storage to a different target storage. The move uses multiple directories that are put together in the target location.

Comment 4 maximus0206 2010-03-21 00:52:44 UTC

How to reproduce
-----
1. Use bulk renamer to rename many files at once
2. Crash.
3.

Comment 5 Sergio Augusto Vladisauskis 2010-03-24 00:22:49 UTC

How to reproduce
-----
1. closing nautilus
2.
3.

Comment 6 Cristian 2010-03-26 13:41:06 UTC

Comment
-----
delete large number of file with sftp connection protocol

Comment 7 agentbwoy007 2010-03-28 00:01:05 UTC

How to reproduce
-----
1. Copying jpg files from digital camera to new folder on machine
2.
3.

Comment 8 Cristian Ciupitu 2010-03-29 00:50:49 UTC

Comment
-----
The last thing I did in nautilus was to start copying a directory from a FUSE NTFS filesystem to another XFS filesystem. I think that copy operation was successful because my Bittorrent client didn't complain about the integrity of the moved directory.

Comment 9 Cristian Ciupitu 2010-03-29 00:52:37 UTC

Comment
-----
The last thing I did in nautilus was to start copying a directory from a FUSE NTFS filesystem to another XFS filesystem. I think that copy operation was successful because my Bittorrent client didn't complain about the integrity of the moved directory.

Comment 10 Cristian Ciupitu 2010-03-29 00:57:20 UTC

Comment
-----
The last thing I did in nautilus was to start copying a directory from a FUSE NTFS filesystem to another XFS filesystem. I think that copy operation was successful because my Bittorrent client didn't complain about the integrity of the moved directory.

Comment 11 Cristian Ciupitu 2010-03-29 01:10:13 UTC
I'm sorry for the duplicate comments, but abrt complained about some connectivity issues, so I had to report the bug a couple of times.

Comment 12 copshootcop 2010-03-30 11:29:37 UTC

How to reproduce
-----
I don't know.

Comment 13 Philip Withnall 2010-04-01 01:07:09 UTC

Comment
-----
Select a file at the same time as it's deleted (by some other process) such that the file is deleted between you selecting it and Nautilus getting the file's display name.

Comment 14 filadel 2010-04-08 19:32:03 UTC

How to reproduce
-----
1. copyed files from usb camera to usb external hdd using two instances of Nautilus
2.
3.

Comment 15 Arnaud Kleinveld 2010-04-13 13:14:25 UTC

How to reproduce
-----
1.Create a mapping to a server using ssh
2.Move a list of file to another folder. Both locations on the mapped drive
3.While moving file acccess another folder on the mapped drive

Comment 16 wokay08 2010-04-14 12:37:12 UTC

How to reproduce
-----
1.Open /tmp/
2.Sort files by size by clicking button on the tab.
3.start pressing del button continuously and using arrow keysgo to the next file if the file is not deleted.



Comment
-----
I was basically trying to delete files from /tmp, instead of selecting all files and deleting it. I deleted one file at a time.

Comment 17 Jay 2010-04-15 18:03:03 UTC

Comment
-----
Happened when I said to "Extract Here" of a zip file

Comment 18 ndn 2010-04-20 11:39:54 UTC

How to reproduce
-----
1. I tried to open a folder that was renamed after nautilus showed it in his window. 
2.
3.

Comment 19 Grzegorz Taramina 2010-04-20 22:11:59 UTC

Comment
-----
I was trying to select some files and folders

Comment 20 Karel Klíč 2010-05-25 09:34:15 UTC
*** Bug 583035 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-05-25 09:34:19 UTC
*** Bug 583515 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-05-25 09:34:24 UTC
*** Bug 585971 has been marked as a duplicate of this bug. ***

Comment 23 Karel Klíč 2010-05-25 09:34:28 UTC
*** Bug 587912 has been marked as a duplicate of this bug. ***

Comment 24 Karel Klíč 2010-05-25 09:34:32 UTC
*** Bug 589111 has been marked as a duplicate of this bug. ***

Comment 25 Karel Klíč 2010-05-25 09:34:36 UTC
*** Bug 589116 has been marked as a duplicate of this bug. ***

Comment 26 Karel Klíč 2010-05-25 09:34:40 UTC
*** Bug 590622 has been marked as a duplicate of this bug. ***

Comment 27 Karel Klíč 2010-05-25 09:34:44 UTC
*** Bug 590803 has been marked as a duplicate of this bug. ***

Comment 28 Karel Klíč 2010-05-25 09:34:48 UTC
*** Bug 591326 has been marked as a duplicate of this bug. ***

Comment 29 Karel Klíč 2010-05-25 09:34:52 UTC
*** Bug 591474 has been marked as a duplicate of this bug. ***

Comment 30 Karel Klíč 2010-05-25 09:34:56 UTC
*** Bug 593248 has been marked as a duplicate of this bug. ***

Comment 31 Tim Jackson 2010-05-30 23:10:49 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I was rapidly deleting a load of photos (one by one, but quickly) in eog.

Comment 32 Andy Lawrence 2010-06-12 17:11:44 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  Unknown, just happened.
2.
3.

Comment 33 the.hw.group 2010-06-19 00:59:33 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.I have no idea what I was doing when this happened. :-( sorry!

Comment 34 Alexandru Barborica 2010-06-21 23:53:01 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Deleted multiple files independently using shift+delete in the Downloads folder

Comment 35 Alice K 2010-06-28 11:54:15 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.   Open   nautilus --no-desktop --browser %U
2.   Selected redundant files
3.   Move to Trash

Comment 36 corlud 2010-06-28 21:31:27 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Select more than 20 movie files on a cifs share mounted on gnome
2.Delete it by shift+del keys
3.

Comment 37 Christoph Wickert 2010-07-04 14:52:40 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Nautilus crashed while I emptied the trash.

Comment 38 foo.hazard 2010-07-11 06:09:52 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Transfer files to external hard drive.
2. Check properties on hard drive with right click.

Comment 39 Vinh-Quang Luu 2010-07-12 12:22:58 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open a folder that have been extracted
2.
3.

Comment 40 D.S. Ljungmark 2010-07-13 22:08:28 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tried to eject my camera in USB memory mode.
2.
3.

Comment 41 Andy Lawrence 2010-07-14 21:20:30 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  Attempted to open a folder located in /home/username/Downloads
2.  Crash
3.

Comment 42 Theophanis Kontogiannis 2010-07-19 08:40:58 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
no idea how to reproduce

Comment 43 Theophanis Kontogiannis 2010-07-19 08:46:57 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
no idea how to reproduce

Comment 44 Dmitrij Rebrov 2010-07-20 15:47:56 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Don't really know. Abbrt sayd that nautilus were broken.
I just were rellocating my files in transmission to another directory.

Comment 45 it_rom 2010-07-22 18:34:08 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.closed nautilus
2.
3.

Comment 46 Khalid El-dehairy 2010-07-23 19:22:21 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. click on an unmounted usb drive before it disappears from the list on "computer"
2.
3.

Comment 47 Kirill Shendrikowski 2010-07-24 15:28:15 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
(deleted a jpg file during thumbnail generation)

Comment 48 Bug Zapper 2010-11-03 20:04:39 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 49 Rick Rodie 2010-11-06 23:20:21 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Delete many files.  I was deleting 135 (all in the directory) and it died with 9 to go, said the status window.
2.
3.


Comment
-----
Delete many files (135).

Comment 50 Bug Zapper 2010-12-03 17:31:48 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 51 Bug Zapper 2011-06-02 16:13:28 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 52 Bug Zapper 2011-06-27 15:08:32 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.